---
title: Gitlab Authorized Reseller
description: Here is a Gitlab Authorized Reseller
suppress_header: true
extra_css:
  - reseller.css
extra_js:
  - reseller.js
---

<div class="reseller-header flex-container flex-column justify-center align-center full-width">
  <div class="reseller-logo-container flex-container justify-center align-center">
    <img id="reseller-logo" src="<%= reseller.image %>" alt="<%= reseller.name %> logo">
    <img class="x-icon" src="/images/icons/x.svg" alt="">
    <img class="gitlab-logo" src="/images/resellers/gitlab-authorized-reseller-badge.svg" alt="gitlab logo svg">
  </div>
  <% if reseller.social %>
    <div class="social-links-container flex-container justify-center">
      <% reseller.social.each do |social| %>
        <% if social.type != "other"%>
          <a class="social-link" href="<%= social.url %>" target="_blank">
            <i class="fa fa-<%= social.type %>"></i>
          </a>
        <% else %>
          <a class="social-link" href="<%= social.url %>" target="_blank">
            <i class="fa fa-globe"></i>
          </a>
        <% end %>
      <% end %>
    </div>
  <% end %>
</div>
<div class="reseller-content-container flex-container full-width">
  <div class="reseller-contact-container flex-container flex-column">
    <% reseller.contact.each do |contact| %>
      <div class="full-width">
        <% if contact.address %>
          <p><i class="fa fa-map-marker"></i><%= contact.address %></p>
        <% end %>
        <% if contact.phone %>
          <p><i class="fa fa-phone"></i><%= contact.phone %></p>
        <% end %>
        <% if contact.website %>
          <p><i class="fa fa-globe"></i><a href="<%= contact.website %>" target="_blank"><%= contact.website %></a></p>
        <% end %>
        <% if reseller.email %>
          <p><i class="fa fa-envelope envelope"></i><a href="mailto:<%= reseller.email %>"><%= reseller.email %></a></p>
        <% end %>
      </div>
    <% end %>
  </div>
  <div class="reseller-description-container full-width">
    <p>
      <%= reseller.content %>
    </p>
  </div>
</div>
